.content-block.block-spacer > .inner-block > .padding {
	display:grid;
	grid-template-columns:auto 1fr;
}

.content-block.block-spacer > .inner-block > .padding > .content {
	padding-left:var(--main-padding);
	padding-right:var(--main-padding);
	max-width:var(--inner-container-width);
  width:100%;
	box-sizing:border-box;
	margin:0 auto;
}

.content-block.block-spacer .text {
	margin:0.5em 0;
	text-transform:uppercase;
	color:var(--main-color);
	font-weight:500;
	font-size:0.8em;
}

.content-block.block-spacer .vertical-spacer-line {
	display:block;
	width:max(var(--spacer-line-width), 2px);
	height:6em;
	margin:0 auto;
	position:relative;
}

.content-block.block-spacer .vertical-spacer-line::after {
	content:'';
	background-color:var(--main-color);
	width:max(var(--spacer-line-width), 2px);
	height:100%;
	display:block;
}

.content-block.block-spacer .vertical-spacer-line.transition-element.draw-in::after {
	height:0!important;
}

.content-block.block-spacer .content {
  padding-top:5em;
  padding-bottom:3em;
}

/* Mobile */
@media (width < 750px) {
	.content-block.block-spacer .text {
		font-size:1.2em;
	}
}

/* Tablet */
@media (750px <= width < 1200px) {
	.content-block.block-spacer .text {
		font-size:0.9em;
	}	
}